Welcome! To use this support forum, please Login or Join Today!

   

Upgrade error from 1.4.3 to the last version

{name}
Rank

Total Posts: 5

Joined 2014-12-23

PM

 

I am getting this error while I am trying to upgrade Mobius Theme:
Error en la actualizaciĆ³n: No ha sido posible instalar la actualizaciĆ³n debido a que no se han podido copiar algunos archivos. Normalmente esto es debido a permisos de archivo inconsistentes.

Translate: Error in the update: It was not possible to install the update because some files could not be copied. This is usually due to inconsistent file permissions.

What is the problem?

Thaks